ZABBIX服务安装,如在RedHat、CentOS、Ubuntu等上安装
1 篇帖子 分页: 1 / 1
帖子blakechang » 2018年 1月 18日 09:28 星期四
zabbix3.4在suse enterprise11下安装
执行./configure --enable-agent出现错误:
configure: error: Unable to use libpcre (libpcre check failed)
但是pcre已经安装
Loading repository data...
Reading installed packages...

S | Name | Summary | Type
--+------------+---------------------------------------------------+--------
i | pcre | A library for Perl-compatible regular expressions | package
i | pcre-32bit | A library for Perl-compatible regular expressions | package
请问如何处理
1 篇帖子 分页: 1 / 1

登录

在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客